CREATE TABLE IF NOT EXISTS `phs_cis_olh` (
`KOD`  SMALLINT NOT NULL, 
`POPIS`  VARCHAR(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_cisschu` (
`SCHU_KOD`  FLOAT NOT NULL, 
`SCHU_NAZEV`  VARCHAR(50) NOT NULL, 
`SCHU_SML`  VARCHAR(50) NOT NULL, 
`SCHU_POPIS`  VARCHAR(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_katastry` (
`Kod`  FLOAT NOT NULL, 
`POPIS`  VARCHAR(20) NOT NULL, 
`ORP`  INT NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_kategpor` (
`ODD`  FLOAT NOT NULL, 
`DIL`  VARCHAR(1) NOT NULL, 
`POR`  VARCHAR(1) NOT NULL, 
`ID`  FLOAT NOT NULL, 
`Org_Uroven2`  FLOAT NOT NULL, 
`KATEGORIE`  VARCHAR(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_kopie - porevl` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBZLJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`EVL_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_kopie - porevl` (`ODDELENI`,`DILEC`,`POROST`,`PSKBZLJP`,`ID`,`EVL_KOD`,`NAZEV`,`TEXT`) VALUES
('314','A','a','','0','2865','',''),
('314','B','a','','0','2865','',''),
('314','C','a','','0','2865','',''),
('316','A','a','','0','2865','',''),
('316','B','a','','0','2865','',''),
('316','C','a','','0','2865','',''),
('316','D','a','','0','2865','',''),
('454','C','a','','0','2865','',''),
('457','A','a','','0','2865','',''),
('457','B','a','','0','2865','',''),
('457','C','a','','0','2865','',''),
('457','D','a','','0','2865','',''),
('457','E','a','','0','2865','','');


CREATE TABLE IF NOT EXISTS `phs_kopie - porchko` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBZLJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`CHKO_KOD`  FLOAT NOT NULL, 
`CHKO_Z_KOD`  INT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_kopie - porchko` (`ODDELENI`,`DILEC`,`POROST`,`PSKBZLJP`,`ID`,`CHKO_KOD`,`CHKO_Z_KOD`,`NAZEV`,`TEXT`) VALUES
('214','B','a','','0','52','3','',''),
('314','A','a','','0','52','1','',''),
('314','B','a','','0','52','1','',''),
('314','C','a','','0','52','1','',''),
('316','A','a','','0','52','1','',''),
('316','B','a','','0','52','1','',''),
('316','C','a','','0','52','1','',''),
('316','D','a','','0','52','1','',''),
('454','C','a','','0','52','1','',''),
('457','A','a','','0','52','1','',''),
('457','B','a','','0','52','1','',''),
('457','C','a','','0','52','1','',''),
('457','D','a','','0','52','1','',''),
('457','E','a','','0','52','1','','');


CREATE TABLE IF NOT EXISTS `phs_kopie - porpo` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBZLJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`PO_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_kopie - porpo` (`ODDELENI`,`DILEC`,`POROST`,`PSKBZLJP`,`ID`,`PO_KOD`,`NAZEV`,`TEXT`) VALUES
('314','A','a','','1','2288','',''),
('314','B','a','','1','2288','',''),
('314','C','a','','1','2288','',''),
('316','A','a','','1','2288','',''),
('316','B','a','','1','2288','',''),
('316','C','a','','1','2288','',''),
('316','D','a','','1','2288','',''),
('454','C','a','','1','2288','',''),
('457','A','a','','1','2288','',''),
('457','B','a','','1','2288','',''),
('457','C','a','','1','2288','',''),
('457','D','a','','1','2288','',''),
('457','E','a','','1','2288','','');


CREATE TABLE IF NOT EXISTS `phs_kopie - porzvl` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`ID`  INT NOT NULL, 
`ZVL_KOD`  FLOAT NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_kopie - porzvl` (`ODDELENI`,`DILEC`,`POROST`,`ID`,`ZVL_KOD`,`TEXT`) VALUES
('214','B','a','18','18','CHOPAV JIZERSK- HORY'),
('314','A','a','18','18','CHOPAV JIZERSK- HORY'),
('314','A','a','20','20','Jizerskohorsk# bu#iny'),
('314','A','a','51','51',''),
('314','B','a','14','14',''),
('314','B','a','18','18','CHOPAV JIZERSK- HORY'),
('314','B','a','20','20','Jizerskohorsk# bu#iny'),
('314','B','a','51','51',''),
('314','C','a','18','18','CHOPAV JIZERSK- HORY'),
('314','C','a','20','20','Jizerskohorsk# bu#iny'),
('314','C','a','51','51',''),
('316','A','a','18','18','CHOPAV JIZERSK- HORY'),
('316','A','a','20','20','Jizerskohorsk# bu#iny'),
('316','A','a','51','51',''),
('316','B','a','18','18','CHOPAV JIZERSK- HORY'),
('316','B','a','20','20','Jizerskohorsk# bu#iny'),
('316','C','a','18','18','CHOPAV JIZERSK- HORY'),
('316','C','a','20','20','Jizerskohorsk# bu#iny'),
('316','D','a','18','18','CHOPAV JIZERSK- HORY');
INSERT INTO `phs_kopie - porzvl` (`ODDELENI`,`DILEC`,`POROST`,`ID`,`ZVL_KOD`,`TEXT`) VALUES
('316','D','a','20','20','Jizerskohorsk# bu#iny'),
('454','C','a','18','18','CHOPAV JIZERSK- HORY'),
('454','C','a','20','20','Jizerskohorsk# bu#iny'),
('457','A','a','18','18','CHOPAV JIZERSK- HORY'),
('457','A','a','20','20','Jizerskohorsk# bu#iny'),
('457','B','a','18','18','CHOPAV JIZERSK- HORY'),
('457','B','a','20','20','Jizerskohorsk# bu#iny'),
('457','C','a','18','18','CHOPAV JIZERSK- HORY'),
('457','C','a','20','20','Jizerskohorsk# bu#iny'),
('457','D','a','18','18','CHOPAV JIZERSK- HORY'),
('457','D','a','20','20','Jizerskohorsk# bu#iny'),
('457','E','a','18','18','CHOPAV JIZERSK- HORY'),
('457','E','a','20','20','Jizerskohorsk# bu#iny');


CREATE TABLE IF NOT EXISTS `phs_majetky` (
`MAJ_KOD`  FLOAT NOT NULL, 
`MAJ_DRUH`  FLOAT NOT NULL, 
`OLH`  FLOAT NOT NULL, 
`MAJ_NAZ`  VARCHAR(80) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_majetky` (`MAJ_KOD`,`MAJ_DRUH`,`OLH`,`MAJ_NAZ`) VALUES
('46001','4','1','Statutární město Jablonec nad Nisou');


CREATE TABLE IF NOT EXISTS `phs_mel_drev` (
`Cislo_HS`  FLOAT NOT NULL, 
`Mel_dr1`  VARCHAR(3) NOT NULL, 
`Mel_dr2`  VARCHAR(3) NOT NULL, 
`Mel_dr3`  VARCHAR(3) NOT NULL, 
`Mel_dr4`  VARCHAR(3) NOT NULL, 
`Mel_dr5`  VARCHAR(3) NOT NULL, 
`Mel_dr6`  VARCHAR(3) NOT NULL, 
`Mel_dr7`  VARCHAR(3) NOT NULL, 
`Mel_dr8`  VARCHAR(3) NOT NULL, 
`Mel_dr9`  VARCHAR(3) NOT NULL, 
`Mel_dr10`  VARCHAR(3) NOT NULL, 
`MZD`  SMALLINT NOT NULL, 
`LT`  VARCHAR(80) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_olh` (
`Kod`  FLOAT NOT NULL, 
`POPIS`  VARCHAR(20) NOT NULL, 
`OLH_LIC`  VARCHAR(30) NOT NULL, 
`OLH`  VARCHAR(80) NOT NULL, 
`OLH_ID`  VARCHAR(10) NOT NULL, 
`OLH_PRAV_TIT`  INT NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_olh` (`Kod`,`POPIS`,`OLH_LIC`,`OLH`,`OLH_ID`,`OLH_PRAV_TIT`) VALUES
('1','1','1','1','1','1');


CREATE TABLE IF NOT EXISTS `phs_orgur1` (
`KOD`  INT NOT NULL, 
`POPIS`  VARCHAR(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_orgur1` (`KOD`,`POPIS`) VALUES
('1','Město Jablonec n.N.');


CREATE TABLE IF NOT EXISTS `phs_orgur2` (
`KOD`  INT NOT NULL, 
`POPIS`  VARCHAR(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_orgur2` (`KOD`,`POPIS`) VALUES
('1','Město Jablonec n.N.');


CREATE TABLE IF NOT EXISTS `phs_orgur3` (
`KOD`  INT NOT NULL, 
`POPIS`  VARCHAR(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_porevl` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBZLJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`EVL_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_porchko` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBZLJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`CHKO_KOD`  FLOAT NOT NULL, 
`CHKO_Z_KOD`  INT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_porchko` (`ODDELENI`,`DILEC`,`POROST`,`PSKBZLJP`,`ID`,`CHKO_KOD`,`CHKO_Z_KOD`,`NAZEV`,`TEXT`) VALUES
('425','B','a','','0','52','2','Jizersk# hory',''),
('428','C','a','','0','52','2','Jizersk# hory',''),
('429','D','a','','0','52','3','Jizersk# hory',''),
('710','A','a','','0','52','3','Jizersk# hory',''),
('716','A','a','','0','52','3','Jizersk# hory',''),
('716','D','a','','0','52','3','Jizersk# hory',''),
('716','E','a','','0','52','3','Jizersk# hory',''),
('716','F','a','','0','52','3','Jizersk# hory',''),
('716','H','a','13','0','52','3','Jizersk# hory',''),
('716','H','a','402','0','52','3','Jizersk# hory',''),
('716','H','a','8/5','0','52','3','Jizersk# hory',''),
('716','H','a','8a','0','52','3','Jizersk# hory',''),
('717','B','a','2','0','52','3','Jizersk# hory',''),
('717','B','a','5','0','52','3','Jizersk# hory','');


CREATE TABLE IF NOT EXISTS `phs_porktg` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`ID`  INT NOT NULL, 
`KTG`  VARCHAR(4) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_porktg` (`ODDELENI`,`DILEC`,`POROST`,`ID`,`KTG`,`TEXT`) VALUES
('425','B','a','0','32e',''),
('427','C','a','0','32e',''),
('663','D','a','0','32e',''),
('702','C','a','1','31b','OP "Vratislavice"'),
('704','D','a','1','31b','OP "Vratislavice"'),
('704','E','a','1','31b',''),
('704','F','a','1','31b','OP "Vratislavice"'),
('705','A','a','1','31b','OP "Vratislavice"'),
('716','D','a','1','32c',''),
('716','E','a','0','32c',''),
('716','F','a','0','32c',''),
('716','H','a','0','32c',''),
('721','F','a','0','32e',''),
('741','E','a','0','21a','');


CREATE TABLE IF NOT EXISTS `phs_pornp` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBzlJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`NP_KOD`  FLOAT NOT NULL, 
`NP_Z_KOD`  INT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_pornpp` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBzlJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`NPP_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_pornpr` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBzlJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`NPR_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_porpo` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBZLJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`PO_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_porpp` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBzlJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`PP_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_porpp` (`ODDELENI`,`DILEC`,`POROST`,`PSKBzlJP`,`ID`,`PP_KOD`,`NAZEV`,`TEXT`) VALUES
('427','A','a','7','1','229','229-Lukášov','');


CREATE TABLE IF NOT EXISTS `phs_porpr` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBzlJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`PR_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_porschu` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`PSKBzlJP`  VARCHAR(12) NOT NULL, 
`ID`  INT NOT NULL, 
`SCHU_KOD`  FLOAT NOT NULL, 
`NAZEV`  VARCHAR(30) NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_porzvl` (
`ODDELENI`  INT NOT NULL, 
`DILEC`  VARCHAR(1) NOT NULL, 
`POROST`  VARCHAR(1) NOT NULL, 
`ID`  INT NOT NULL, 
`ZVL_KOD`  FLOAT NOT NULL, 
`TEXT`  VARCHAR(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_porzvl` (`ODDELENI`,`DILEC`,`POROST`,`ID`,`ZVL_KOD`,`TEXT`) VALUES
('425','B','a','18','18',''),
('425','B','a','21','21',''),
('428','C','a','18','18',''),
('429','D','a','18','18',''),
('655','A','a','51','51',''),
('657','D','a','51','51',''),
('658','B','a','51','51',''),
('663','D','a','18','18',''),
('666','A','a','18','18',''),
('666','B','a','18','18',''),
('702','C','a','27','27',''),
('702','C','a','51','51',''),
('704','D','a','21','21',''),
('704','D','a','27','27',''),
('704','D','a','51','51',''),
('704','E','a','21','21',''),
('704','E','a','27','27',''),
('704','E','a','51','51',''),
('704','F','a','22','22','');
INSERT INTO `phs_porzvl` (`ODDELENI`,`DILEC`,`POROST`,`ID`,`ZVL_KOD`,`TEXT`) VALUES
('704','F','a','27','27',''),
('704','F','a','51','51',''),
('705','A','a','27','27',''),
('705','A','a','51','51',''),
('705','C','a','22','22',''),
('706','C','a','22','22',''),
('710','A','a','14','14',''),
('710','A','a','18','18',''),
('716','A','a','18','18',''),
('716','D','a','18','18',''),
('716','E','a','18','18',''),
('716','F','a','18','18',''),
('716','H','a','18','18',''),
('717','B','a','18','18',''),
('738','A','a','27','27','jen statut'),
('738','A','a','51','51',''),
('741','B','a','22','22',''),
('742','D','a','18','18',''),
('742','D','a','22','22',''),
('742','E','a','18','18','');
INSERT INTO `phs_porzvl` (`ODDELENI`,`DILEC`,`POROST`,`ID`,`ZVL_KOD`,`TEXT`) VALUES
('742','E','a','22','22',''),
('756','A','a','18','18',''),
('756','A','a','22','22',''),
('756','B','a','18','18','');


CREATE TABLE IF NOT EXISTS `phs_probir` (
`DREVINA`  VARCHAR(250) NOT NULL, 
`PODMINKA`  VARCHAR(250) NOT NULL, 
`procTV1`  INT NOT NULL, 
`procTV2`  INT NOT NULL, 
`procTV3`  INT NOT NULL, 
`procTV4`  INT NOT NULL, 
`procTV5`  INT NOT NULL, 
`procTV6`  INT NOT NULL, 
`procTV7`  INT NOT NULL, 
`procTV8`  INT NOT NULL, 
`procTV9`  INT NOT NULL, 
`procTV10`  INT NOT NULL, 
`procTV11`  INT NOT NULL, 
`procTV12`  INT NOT NULL, 
`procTV13`  INT NOT NULL, 
`procTV14`  INT NOT NULL, 
`procTV15`  INT NOT NULL, 
`procTV16`  INT NOT NULL, 
`procTV17`  INT NOT NULL, 
`procTV18`  INT NOT NULL, 
`procTV19`  INT NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




CREATE TABLE IF NOT EXISTS `phs_tab_hs` (
`CISLO_HS`  SMALLINT NOT NULL, 
`NAZEV_HS`  VARCHAR(30) NOT NULL, 
`OBMYTI`  FLOAT NOT NULL, 
`OBN_DOBA`  FLOAT NOT NULL, 
`POC_OBNOVY`  FLOAT NOT NULL, 
`POC_PROR`  FLOAT NOT NULL, 
`POC_MYTKLID`  FLOAT NOT NULL, 
`POD_MEL_DR`  FLOAT NOT NULL, 
`ODVOZ_TEZ`  VARCHAR(1) NOT NULL, 
`SEST_DTO`  VARCHAR(2) NOT NULL, 
`PovTezPod80`  VARCHAR(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `phs_tab_hs` (`CISLO_HS`,`NAZEV_HS`,`OBMYTI`,`OBN_DOBA`,`POC_OBNOVY`,`POC_PROR`,`POC_MYTKLID`,`POD_MEL_DR`,`ODVOZ_TEZ`,`SEST_DTO`,`PovTezPod80`) VALUES
('11','','150','40','131','11','110','0','I','A','A'),
('16','','150','40','131','11','110','0','I','A','A'),
('17','','80','30','61','5','50','0','I','A','A'),
('133','Přirozená borová stanoviště -','120','20','111','11','100','0','D','A','A'),
('296','Olšová stanoviště na podmáčený','90','20','81','5','70','0','D','A','A'),
('297','Olšová stanoviště na podmáčený','90','20','81','5','70','0','D','A','A'),
('411','Exponovaná stanoviště středníc','110','30','91','11','80','0','D','A','A'),
('413','Exponovaná stanoviště středníc','120','30','101','11','90','0','D','A','A'),
('416','Exponovaná stanoviště středníc','150','40','131','11','110','0','D','A','A'),
('417','Exponovaná stanoviště středníc','70','20','61','5','50','0','D','A','A'),
('431','Kyselá stanoviště středních po','110','30','91','11','80','0','D','A','A'),
('433','Kyselá stanoviště středních po','110','20','101','11','90','0','D','A','A'),
('436','Kyselá stanoviště středních po','150','40','131','11','110','0','D','A','A'),
('437','Kyselá stanoviště středních po','70','20','61','5','50','0','D','A','A'),
('451','Živná stanoviště středních pol','100','30','81','5','70','0','D','A','A'),
('456','Živná stanoviště středních pol','150','40','131','11','110','0','D','A','A'),
('457','Exponovaná stanoviště středníc','70','20','61','5','50','0','D','A','A'),
('471','Oglejená stanoviště středních','110','30','91','11','80','0','D','A','A'),
('476','Oglejená stanoviště středních','150','40','131','11','110','0','D','A','A');
INSERT INTO `phs_tab_hs` (`CISLO_HS`,`NAZEV_HS`,`OBMYTI`,`OBN_DOBA`,`POC_OBNOVY`,`POC_PROR`,`POC_MYTKLID`,`POD_MEL_DR`,`ODVOZ_TEZ`,`SEST_DTO`,`PovTezPod80`) VALUES
('477','Oglejená stanoviště středních','70','20','61','5','50','0','D','A','A'),
('511','Exponovaná stanoviště vyšších','120','30','101','11','90','0','D','A','A'),
('516','Exponovaná stanoviště vyšších','150','40','131','11','110','0','D','A','A'),
('517','Exponovaná stanoviště vyšších','70','20','61','5','50','0','D','A','A'),
('531','Kyselá stanoviště vyšších polo','120','30','101','11','90','0','D','A','A'),
('536','Kyselá stanoviště vyšších polo','150','40','131','11','110','0','D','A','A'),
('537','Kyselá stanoviště vyšších polo','70','20','61','5','50','0','D','A','A'),
('551','Živná stanoviště vyšších poloh','110','30','91','11','80','0','D','A','A'),
('556','Živná stanoviště vyšších poloh','150','40','131','11','110','0','D','A','A'),
('557','Živná stanoviště vyšších poloh','70','20','61','5','50','0','D','A','A'),
('571','Oglejená stanoviště vyšších po','110','30','91','11','80','0','D','A','A'),
('576','Oglejená stanoviště vyšších po','150','40','131','11','110','0','D','A','A'),
('577','Oglejená stanoviště vyšších po','70','20','61','5','50','0','D','A','A'),
('591','Podmáčená stanoviště středních','110','30','91','11','80','0','D','A','A'),
('597','Podmáčená stanoviště středních','70','20','61','5','50','0','D','A','A'),
('711','Exponovaná stanoviště horských','120','30','101','11','90','0','D','A','A'),
('714','Exponovaná stanoviště horských','50','20','41','5','30','0','D','A','A'),
('731','Kyselá stanoviště horských pol','120','30','101','11','90','0','D','A','A'),
('734','Kyselá stanoviště horských pol','50','20','41','5','30','0','D','A','A'),
('771','Oglejená stanoviště horských p','120','30','101','11','90','0','D','A','A');
INSERT INTO `phs_tab_hs` (`CISLO_HS`,`NAZEV_HS`,`OBMYTI`,`OBN_DOBA`,`POC_OBNOVY`,`POC_PROR`,`POC_MYTKLID`,`POD_MEL_DR`,`ODVOZ_TEZ`,`SEST_DTO`,`PovTezPod80`) VALUES
('774','Oglejená stanoviště horských p','50','20','41','5','30','0','D','A','A'),
('791','Podmáčená stanoviště horských','110','30','91','11','80','0','D','A','A'),
('794','Podmáčená stanoviště horských','50','20','41','5','30','0','D','A','A'),
('2123','31b-Přirozená borová stanovišt','120','20','111','11','100','0','D','A','A'),
('2286','31b-Olšová stanoviště na podmá','90','20','81','5','70','0','D','A','A'),
('2287','31b-Olšová stanoviště na podmá','90','20','81','5','70','0','D','A','A'),
('2401','31b-Exponovaná stanoviště stře','110','30','91','11','80','0','D','A','A'),
('2403','31b-Exponovaná stanoviště stře','120','30','101','11','90','0','D','A','A'),
('2406','31b-Exponovaná stanoviště stře','150','40','131','11','110','0','D','A','A'),
('2407','31b-Exponovaná stanoviště stře','70','20','61','5','50','0','D','A','A'),
('2421','31b-Kyselá stanoviště středníc','110','30','91','11','80','0','D','A','A'),
('2423','31b-Kyselá stanoviště středníc','110','20','101','11','90','0','D','A','A'),
('2426','31b-Kyselá stanoviště středníc','150','40','131','11','110','0','D','A','A'),
('2427','31b-Kyselá stanoviště středníc','70','20','61','5','50','0','D','A','A'),
('2441','31b-Živná stanoviště středních','100','30','81','5','70','0','D','A','A'),
('2446','31b-Živná stanoviště středních','150','40','131','11','110','0','D','A','A'),
('2447','31b-Exponovaná stanoviště stře','70','20','61','5','50','0','D','A','A'),
('2461','31b-Oglejená stanoviště středn','110','30','91','11','80','0','D','A','A'),
('2466','31b-Oglejená stanoviště středn','150','40','131','11','110','0','D','A','A'),
('2467','31b-Oglejená stanoviště středn','70','20','61','5','50','0','D','A','A');
INSERT INTO `phs_tab_hs` (`CISLO_HS`,`NAZEV_HS`,`OBMYTI`,`OBN_DOBA`,`POC_OBNOVY`,`POC_PROR`,`POC_MYTKLID`,`POD_MEL_DR`,`ODVOZ_TEZ`,`SEST_DTO`,`PovTezPod80`) VALUES
('2501','31b-Exponovaná stanoviště vyšš','120','30','101','11','90','0','D','A','A'),
('2506','31b-Exponovaná stanoviště vyšš','150','40','131','11','110','0','D','A','A'),
('2507','31b-Exponovaná stanoviště vyšš','70','20','61','5','50','0','D','A','A'),
('2521','31b-Kyselá stanoviště vyšších','120','30','101','11','90','0','D','A','A'),
('2526','31b-Kyselá stanoviště vyšších','150','40','131','11','110','0','D','A','A'),
('2527','31b-Kyselá stanoviště vyšších','70','20','61','5','50','0','D','A','A'),
('2541','31b-Živná stanoviště vyšších p','110','30','91','11','80','0','D','A','A'),
('2546','31b-Živná stanoviště vyšších p','150','40','131','11','110','0','D','A','A'),
('2547','31b-Živná stanoviště vyšších p','70','20','61','5','50','0','D','A','A'),
('2561','31b-Oglejená stanoviště vyššíc','110','30','91','11','80','0','D','A','A'),
('2566','31b-Oglejená stanoviště vyššíc','150','40','131','11','110','0','D','A','A'),
('2567','31b-Oglejená stanoviště vyššíc','70','20','61','5','50','0','D','A','A'),
('2581','31b-Podmáčená stanoviště střed','110','30','91','11','80','0','D','A','A'),
('2587','31b-Podmáčená stanoviště střed','70','20','61','5','50','0','D','A','A'),
('2701','31b-Exponovaná stanoviště hors','120','30','101','11','90','0','D','A','A'),
('2704','31b-Exponovaná stanoviště hors','50','20','41','5','30','0','D','A','A'),
('2721','31b-Kyselá stanoviště horských','120','30','101','11','90','0','D','A','A'),
('2724','31b-Kyselá stanoviště horských','50','20','41','5','30','0','D','A','A'),
('2761','31b-Oglejená stanoviště horský','120','30','101','11','90','0','D','A','A'),
('2764','31b-Oglejená stanoviště horský','50','20','41','5','30','0','D','A','A');
INSERT INTO `phs_tab_hs` (`CISLO_HS`,`NAZEV_HS`,`OBMYTI`,`OBN_DOBA`,`POC_OBNOVY`,`POC_PROR`,`POC_MYTKLID`,`POD_MEL_DR`,`ODVOZ_TEZ`,`SEST_DTO`,`PovTezPod80`) VALUES
('2781','31b-Podmáčená stanoviště horsk','110','30','91','11','80','0','D','A','A'),
('2784','31b-Podmáčená stanoviště horsk','50','20','41','5','30','0','D','A','A'),
('6521','32c-Kyselá stanoviště vyšších','120','30','101','11','90','0','D','A','A'),
('6526','32c-Kyselá stanoviště vyšších','150','40','131','11','110','0','D','A','A'),
('6527','32c-Kyselá stanoviště vyšších','70','20','61','5','50','0','D','A','A'),
('6541','32c-Živná stanoviště vyšších p','110','30','91','11','80','0','D','A','A'),
('6546','32c-Živná stanoviště vyšších p','150','40','131','11','110','0','D','A','A'),
('6547','32c-Živná stanoviště vyšších p','70','20','61','5','50','0','D','A','A'),
('7401','32e-Exponovaná stanoviště stře','110','30','91','11','80','0','D','A','A'),
('7406','32e-Exponovaná stanoviště stře','150','40','131','11','110','0','D','A','A'),
('7407','32e-Exponovaná stanoviště stře','70','20','61','5','50','0','D','A','A'),
('7421','32e-Kyselá stanoviště středníc','110','30','91','11','80','0','D','A','A'),
('7426','32e-Kyselá stanoviště středníc','150','40','131','11','110','0','D','A','A'),
('7501','32e-Exponovaná stanoviště vyšš','120','30','101','11','90','0','D','A','A'),
('7506','32e-Exponovaná stanoviště vyšš','150','40','131','11','110','0','D','A','A'),
('7507','32e-exponovaná stanoviště vyšš','70','20','61','5','50','0','D','A','A'),
('7527','32e-Kyselá stanoviště vyšších','70','20','61','5','50','0','D','A','A');


CREATE TABLE IF NOT EXISTS `phs_zvlstpor` (
`ODD`  FLOAT NOT NULL, 
`DIL`  VARCHAR(1) NOT NULL, 
`POR`  VARCHAR(1) NOT NULL, 
`ID`  FLOAT NOT NULL, 
`Org_Uroven2`  FLOAT NOT NULL, 
`Zvl_Statut`  VARCHAR(4) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;




